

.thumb-info .thumb-info-type,
.thumb-info .thumb-info-action-icon,
.thumb-info-social-icons a,
.thumbnail .zoom,
.img-thumbnail .zoom,
.thumb-info-ribbon {
	background-color: #008fe2;
}

html .thumb-info .thumb-info-action-icon-primary {
	background-color: #008fe2;
}

html .thumb-info .thumb-info-action-icon-primary i {
	color: #FFF;
}

html .thumb-info .thumb-info-action-icon-secondary {
	background-color: #2d529f;
}

html .thumb-info .thumb-info-action-icon-secondary i {
	color: #FFF;
}

html .thumb-info .thumb-info-action-icon-tertiary {
	background-color: #3aabdd;
}

html .thumb-info .thumb-info-action-icon-tertiary i {
	color: #FFF;
}

html .thumb-info .thumb-info-action-icon-quaternary {
	background-color: #242424;
}

html .thumb-info .thumb-info-action-icon-quaternary i {
	color: #FFF;
}

html .thumb-info .thumb-info-action-icon-dark {
	background-color: #212529;
}

html .thumb-info .thumb-info-action-icon-dark i {
	color: #FFF;
}

html .thumb-info .thumb-info-action-icon-light {
	background-color: #FFF;
}

html .thumb-info .thumb-info-action-icon-light i {
	color: #777;
}

.thumb-info-ribbon:before {
	border-right-color: #005f95;
	border-left-color: #005f95;
}

.thumb-info.thumb-info-block-primary .thumb-info-wrapper:before {
	background: rgba(0, 143, 226, 0.9);
}

.thumb-info-floating-caption-title .thumb-info-floating-caption-type {
	background-color: #008fe2;
}

